<div class="section-content mt-175 px-2 lg:px-10 pb-8">
  <h5 class="primary-color mt-8 font-semibold">Personal Details</h5>

  <div class="block lg:flex">
    <div class="w-full lg:w-6/12">
      <div class="block lg:flex justify-between mt-5">
        <div class="w-full lg:w-3/12 mr-2">
          <div class="form-label">First Name*</div>
          <input type="text" placeholder="Aaron" class="input input-bordered w-full" />
        </div>
        <div class="w-full lg:w-3/12 mr-2">
          <div class="form-label">Last Name*</div>
          <input type="text" placeholder="Arbuckle " class="input input-bordered w-full" />
        </div>

        <div class="w-full lg:w-6/12 mr-2">
          <div class="form-label">Email*</div>
          <input type="text" placeholder="thebuc150@gmail.com" class="input input-bordered w-full" />
        </div>
      </div>
      <div class="block lg:flex justify-between mt-5">
        <div class="w-full lg:w-3/12 mr-2">
          <div class="form-label flex">
            Nick Name <img src="assets/images/i-icon.svg" class="ml-2 pt-0" />
          </div>
          <input type="text" placeholder="Aaron" class="input input-bordered w-full" />
        </div>
        <div class="w-full lg:w-3/12 mr-2">
          <div class="form-label">Date of Birth*</div>
          <input type="date" placeholder="MM-DD-YYYY" class="input input-bordered w-full" />
        </div>
        <div class="w-full lg:w-6/12 mr-2">
          <div class="form-label">Mobile*</div>
          <input type="text" placeholder="832-549-9242" class="input input-bordered w-full" />
        </div>
      </div>
      <div class="flex items-center mt-5 h3">
        <img src="assets/images/fw-geo availability.svg" class="w-6 h-6" />
        Street Address
      </div>
      <hr class="my-4" />
      <div class="block lg:flex justify-between mt-5">
        <div class="w-full lg:w-12/12 mr-2">
          <div class="form-label">Address*</div>
          <input type="text" placeholder="Aaron" class="input input-bordered w-full" />
        </div>
        <div class="w-full lg:w-6/12 mr-2">
          <div class="form-label">Zip*</div>
          <input type="text" placeholder="MM-DD-YYYY" class="input input-bordered w-full" />
        </div>
        <div class="w-full lg:w-6/12 mr-2">
          <div class="form-label">City*</div>
          <input type="text" placeholder="832-549-9242" class="input input-bordered w-full" />
        </div>
      </div>
      <div class="block lg:flex justify-between mt-5">
        <div class="w-full lg:w-6/12 mr-2">
          <div class="form-label">Apt, Suite, Etc*</div>
          <input type="text" placeholder="Aaron" class="input input-bordered w-full" />
        </div>
        <div class="w-full lg:w-6/12 mr-2">
          <div class="form-label">State*</div>
          <input type="text" placeholder="MM-DD-YYYY" class="input input-bordered w-full" />
        </div>
      </div>
      <!-- Mailing Address -->
      <div class="flex items-center mt-5 h3">
        <img src="assets/images/fw-geo availability.svg" class="w-6 h-6" />
        Mailing Address
        <span class="ml-2 flex items-center third-color text-sm">Same as above
          <input type="radio" name="radio-2" class="radio radio-default ml-2 mr-2" checked />
          <span class="third-color text-sm">YES</span>
          <input type="radio" name="radio-2" class="radio radio-default ml-2 mr-2" />
          <span class="third-color text-sm">NO</span>
        </span>
      </div>
      <hr class="my-4" />
      <div class="block lg:flex justify-between mt-5">
        <div class="w-full lg:w-6/12 mr-2">
          <div class="form-label">Address*</div>
          <input type="text" value="3946 Charleston St." class="input input-bordered w-full" />
        </div>
        <div class="w-full lg:w-3/12 mr-2">
          <div class="form-label">Zip*</div>
          <input type="text" value="77021" class="input input-bordered w-full" />
        </div>
        <div class="w-full lg:w-3/12 mr-2">
          <div class="form-label">City*</div>
          <input type="text" value="HOUSTON" class="input input-bordered w-full" />
        </div>
      </div>
      <div class="block lg:flex justify-between mt-5">
        <div class="w-full lg:w-6/12 mr-2">
          <div class="form-label">Apt, Suite, Etc*</div>
          <input type="text" value="" class="input input-bordered w-full" />
        </div>
        <div class="w-full lg:w-6/12 mr-2">
          <div class="form-label">State*</div>
          <input type="text" value="TX" class="input input-bordered w-full" />
        </div>
      </div>
      <div class="flex items-center mt-5 h3">
        <img src="assets/images/call-icon.svg" class="w-6 h-6 pr-1" />
        Emergency Contact
      </div>
      <hr class="my-4" />
      <div class="block lg:flex justify-between mt-5">
        <div class="w-full lg:w-6/12 mr-2">
          <div class="form-label">Emergency Contact Name 1*</div>
          <input type="text" value="Shegalla lee" class="input input-bordered w-full" />
        </div>
        <div class="w-full lg:w-6/12 mr-2">
          <div class="form-label">Emergency Contact Number 1*</div>
          <input type="text" value="281-650-8596" class="input input-bordered w-full" />
        </div>
      </div>
      <div class="block lg:flex justify-between mt-5">
        <div class="w-full lg:w-6/12 mr-2">
          <div class="form-label">Emergency Contact Name 2*</div>
          <input type="text" value="Emergency Contact" class="input input-bordered w-full" />
        </div>
        <div class="w-full lg:w-6/12 mr-2">
          <div class="form-label">Emergency Contact Number 2*</div>
          <input type="text" value="Emergency Contact" class="input input-bordered w-full" />
        </div>
      </div>
      <div class="mt-5">
        <div class="ml-2 flex items-center third-color text-sm">
          Gender*
        </div>
        <div class="flex items-center mt-2">
          <input type="radio" name="radio-2" class="radio radio-default ml-2 mr-2" checked />
          <span class="text-sm">Male</span>
          <input type="radio" name="radio-2" class="radio radio-default ml-2 mr-2" />
          <span class="text-sm">Female</span>
        </div>
      </div>
      <div class="block lg:flex justify-between mt-5">
        <div class="w-full lg:w-3/12 mr-2">
          <div class="form-label">Uniform Size*</div>
          <select class="select select-bordered">
            <option disabled selected>Pick one</option>
            <option>Star Wars</option>
            <option>Harry Potter</option>
            <option>Lord of the Rings</option>
            <option>Planet of the Apes</option>
            <option>Star Trek</option>
          </select>
        </div>
        <div class="w-full lg:w-3/12 mr-2">
          <div class="form-label">Home Airport*</div>
          <select class="select select-bordered">
            <option disabled selected>Pick one</option>
            <option>Star Wars</option>
            <option>Harry Potter</option>
            <option>Lord of the Rings</option>
            <option>Planet of the Apes</option>
            <option>Star Trek</option>
          </select>
        </div>
        <div class="w-full lg:w-6/12 mr-2">
          <div class="form-label">Frequent Flyer Number (FFN)</div>
          <div class="form-control w-full">
            <select class="select select-bordered">
              <option disabled selected>
                <div class="block lg:flex">
                  <div class="block lg:flex">AF/211B70</div>
                  <div class="block lg:flex">
                    <img src="assets/images/alert-error.svg" />
                  </div>
                </div>
              </option>
              <option>Star Wars</option>
              <option>Harry Potter</option>
              <option>Lord of the Rings</option>
              <option>Planet of the Apes</option>
              <option>Star Trek</option>
            </select>
            <label class="label flex justify-end">
              <a class="label-text-alt text-cyan-500">Add New FFN</a>
            </label>
          </div>
        </div>
      </div>
      <div class="mt-5">
        <div class="ml-2 flex items-center third-color text-sm">
          ID Type*
        </div>
        <div class="flex items-center mt-2">
          <input type="radio" name="radio-2" class="radio ml-2 mr-2 radio-default" checked />
          <span class="text-sm">Driver’s License</span>
          <input type="radio" name="radio-2" class="radio ml-2 mr-2 radio-default" />
          <span class="text-sm">Govt. Issued ID</span>
        </div>
      </div>
      <div class="flex flex-col justify-between mt-5">
        <div class="w-full lg:w-6/12 mr-2 mt-2">
          <div class="form-label">Number*</div>
          <input type="text" class="input input-bordered w-full" />
        </div>
        <div class="w-full lg:w-6/12 mr-2 mt-2">
          <div class="form-label">Name*</div>
          <input type="text" class="input input-bordered w-full" />
        </div>
        <div class="w-full lg:w-6/12 block lg:flex justify-between items-center mt-2">
          <div class="mr-2 w-full lg:w-6/12">
            <div class="form-label">State*</div>
            <select class="select select-bordered">
              <option disabled selected>Pick one</option>
              <option>Star Wars</option>
              <option>Harry Potter</option>
              <option>Lord of the Rings</option>
              <option>Planet of the Apes</option>
              <option>Star Trek</option>
            </select>
          </div>
          <div class="w-full lg:w-6/12">
            <div class="form-label">Exp Date*</div>
            <input type="text" class="input input-bordered w-full" />
          </div>
        </div>
      </div>
      <div class="mt-5">
        <div class="ml-2 flex items-center third-color text-sm">
          Willing to receive work communications via SMS?*
        </div>
        <div class="flex items-center mt-2">
          <input type="radio" name="radio-2" class="radio radio-default ml-2 mr-2" checked />
          <span class="text-sm">YES</span>
          <input type="radio" name="radio-2" class="radio radio-default ml-2 mr-2" />
          <span class="text-sm">NO</span>
        </div>
      </div>
    </div>
    <div class="vertical-line mx-5"></div>
    <div class="w-full lg:w-6/12 block lg:flex">
      <div class="w-full flex justify-start lg:justify-end mt-4 lg:mt-1">
        <div class="block justify-start upload-block">
          <div class="upload-wrapper w-full mb-4">
            <div class="w-full">
              <label
                class="flex justify-center w-full h-28 px-4 transition bg-white border-2 border-[#559CB5] border-dashed rounded-md appearance-none cursor-pointer hover:border-[#559CB5] focus:outline-none">
                <span class="flex items-center justify-between w-full">
                  <div class="flex-col items-center justify-center w-full">
                    <img src="assets/images/upload-icon.svg" class="pb-3 w-8 mx-auto" />
                    <div class="button button-primary">Browse File</div>
                  </div>
                </span>
                <input type="file" name="file_upload" class="hidden" />
              </label>
            </div>
            <p class="text-center mt-2 third-color flex items-start">
              <img src="assets/images/i-icon.svg" class="pt-1 pr-2" />Upload or drag
              your Logo here*
            </p>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="w-full flex flex-row-reverse">
    <button class="button button-primary py-3 px-10">Continue</button>
  </div>
</div>
